umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

mysqlwriter.cpp File Reference
`#include "mysqlwriter.h"`
`#include "entity.h"`
`#include "entityattribute.h"`
`#include "foreignkeyconstraint.h"`
`#include "umlclassifierlistitemlist.h"`
`#include "umlentityattributelist.h"`
`#include <KLocalizedString>`
`#include <QList>`
`#include <QTextStream>`